### Method

# Adw ViewStack get_enable_transitions

since: 1.7

#### Declaration [src]

    gboolean
    adw_view_stack_get_enable_transitions (
      AdwViewStack* self
    )

#### Description [src]

Gets whether `self` uses a crossfade transition between pages.

Use `AdwViewStack:transition-duration` to control the duration, and `AdwViewStack:transition-running` to know when the transition is running.

Available since: 1.7

Gets property | `Adw.ViewStack:enable-transitions`

#### Return value

Type: `gboolean`

Whether to enable page transitions.